
export const ENVIRONMENT_LIST_LOADING = 'ELL';
export const ENVIRONMENT_LIST_LOADED = 'ELLD';

export const ENVIRONMENT_ADD_CLICKED = 'EAC';
export const ENVIRONMENT_ADD_NAME_CHANGE = 'EANC';
export const ENVIRONMENT_ADD_HOST_NAME_CHANGE = 'EAHNC';

export const ENVIRONMENT_ADD_CANCEL = 'EACC';
export const ENVIRONMENT_NEW = 'EN';
export const ENVIRONMENT_SAVE_STARTED = 'ESS';
export const ENVIRONMENT_SAVE_FAILED = 'ESF';